- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: ef848d87-032d-4bf5-bd31-452f6098e621
    creation_time: 2023-02-17T13:38:42.035974Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_valuebound5.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_valuebound5.c: 1b50d522769b95768e9038f61a48a3b927d40a7b91b44cb14af45fcd08759b69
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_valuebound5.c
    file_hash: 1b50d522769b95768e9038f61a48a3b927d40a7b91b44cb14af45fcd08759b69
    line: 27
    column: 0
    function: main
  loop_invariant:
    string: y * y - 2 * x + y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 6f91f856-8c71-48ce-bfa6-a1713e563941
    creation_time: 2023-02-17T13:38:42.036376Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_valuebound5.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_valuebound5.c: 1b50d522769b95768e9038f61a48a3b927d40a7b91b44cb14af45fcd08759b69
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_valuebound5.c
    file_hash: 1b50d522769b95768e9038f61a48a3b927d40a7b91b44cb14af45fcd08759b69
    line: 28
    column: 0
    function: main
  location_invariant:
    string: (y * y) - 2 * x + y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a0f29b3d-8bd4-48b5-ae25-0b4b0f51ac01
    creation_time: 2023-02-17T13:38:42.036472Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/ps2-ll_valuebound5.c
      input_file_hashes:
        c/nla-digbench-scaling/ps2-ll_valuebound5.c: 1b50d522769b95768e9038f61a48a3b927d40a7b91b44cb14af45fcd08759b69
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/ps2-ll_valuebound5.c
    file_hash: 1b50d522769b95768e9038f61a48a3b927d40a7b91b44cb14af45fcd08759b69
    line: 37
    column: 0
    function: main
  location_invariant:
    string: (y*y) - 2*x + y == 0
    type: assertion
    format: C

